<?xml version="1.0" encoding="utf-8"?>
<Window>
  <HorizontalLayout  name="BrashRomBaseContainer" visible ="false" float="true" pos="0,0,904,548" >

    <Label name="BrashProgressLabel" float="true" pos="200,110,705,140" bkimage="UI_FT_IMG_SUBMENU_3.png"/>


    <Text name="BrashProgressTitleText1" text="选择刷机包" pos="174, 139, 800, 160"  align ="left" textcolor ="#FF999999"  float="true" font="4" />
    <Text name="BrashProgressTitleText2" text="备份" pos="354, 139, 800, 160" align ="left" textcolor ="#FF999999" float="true" font="4" />
    <Text name="BrashProgressTitleText3" text="刷机" pos="515, 139, 800, 160"  align ="left"  textcolor ="#FF0099CC" float="true" font="4" />
    <Text name="BrashProgressTitleText4" text="完成" pos="676, 139, 800, 160"  align ="left"  textcolor ="#FF999999"  float="true" font="4" />




    <Container name="BackupChildContainer"  visible ="true" float="true" pos="0,140,904,548">
      
    <Container name="BrashContainer"  visible ="true" float="true" pos="0,0,904,408">

      <Container name="BrashTipContainer1" float="true" pos="0, 220, 904, 280" >
        <Container name="BrashTipContainer" float="true" pos="0,0,904,60" >
          <Text name="BrashDecText" float="true" pos="0,0,904,60" align ="center" text=""    textcolor ="#FF515E74"  font="4"/>
        </Container>
      </Container>

      <Label name="BrashStepLabel1" float="true" pos="235,70,367,202" bkimage="UI_FT_LOADING_BIG_BG.png"/>
      <Label name="BrashStepPieLable" float="true" pos="236,71,366,201"  drawpie="true"/>
      <Label name="BrashStepLabel2" float="true" pos="235,70,367,202" bkimage="UI_FT_LOADING_BIG_MASK.png"/>
      <Label name="BrashStepLabel3" float="true" visible ="false"  pos="285,119,317,147" bkimage="UI_FT_LOADING_ALARM.png"/>
      <Text name="BrashStepBaiFenText" float="true"  pos="313, 132, 650, 152" text="%" align ="left" textcolor ="#FFFFFFFF"  font="2" />
      <Text name="BrashStepProgressNumber" float="true"  pos="274, 116, 322, 155" text="0" align ="center" textcolor ="#FFFFFFFF"  font="19" />

      <Container name="BrashListContainer"  float="true" pos="450,20,870,160" >
        <List name="Applist" header ="false" pos="0,0,420,150"   itemdisabledbkcolor ="0x00FFFFFF" bkcolor ="0x00FFFFFF" float="true"  itemshowhtml="true" vscrollbar="true" hscrollbar="true"  itemalign="center" itembkcolor="#00E2DDDF" itemaltbk="false"  menu="true">
        </List>
      </Container>
      <Container name="BrashErroContainer" visible ="false" float="true" pos="470,180, 904, 504" >
        <Text name="BrashErroText" float="true"  pos="0,0,904,500" align ="left" text=""    textcolor ="#FFFF6600"  font="7"/>
        <Text name="BrashErroDecText" float="true"  pos="0,40,904,500" align ="left" text=""    textcolor ="#FF515E74"  font="4"/>
      </Container>
      <Container name="BrashLinkButtonContainer" visible ="false" float="true" pos="0, 148, 904, 364" >
        <Button name="BrashLinkforumButton"  pos="2, 0, 110, 20" visible ="false" float="true" align ="left" text="去论坛反馈问题" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="6"/>
        <Button name="BrashLinkFastBootButton"  pos="2, 0, 160, 20" visible ="false" float="true" align ="left" text="安装Fastboot驱动教程" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="6"/>
        <Button name="BrashLinkLockButton"  pos="2, 0, 140, 20" visible ="false" float="true" align ="left" text="去论坛查看解锁教程" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="6"/>
        <Button name="BrashLinkUpdateHbootButton"  pos="2, 0, 240, 20" visible ="false" float="true" align ="left" text="更新HBOOT教程（教程的步骤五）" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="6"/>
        <Button name="BrashLinkRootButton"  pos="2, 0, 240, 20" visible ="false" float="true" align ="left" text="去安装百度一键Root" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="6"/>

      </Container>
      <Container name="BrashButtonContainer" visible ="false" float="true" pos="0, 148, 904, 364" >
        <Button name="BackHomeBtn"  pos="0, 0, 120, 36" float="true" text="返回" textcolor="#FFFFFFFF" font="1" normalimage="UI_FT_BT2_BG_UP.png" hotimage="UI_FT_BT2_BG_OVER.png" pushedimage="UI_FT_BT2_BG_CLICK.png" />

        <Button name="RetryBrashBtn"  pos="140, 0, 260, 36" float="true" text="重试" textcolor="#FFFFFFFF" font="1" normalimage="UI_FT_BT2_BG_UP.png" hotimage="UI_FT_BT2_BG_OVER.png" pushedimage="UI_FT_BT2_BG_CLICK.png" />
      </Container>
      <Container name="BrashButtonContainer1" visible ="false" float="true" pos="0, 148, 904, 364" >
        <Button name="BackHomeBtn1"  pos="0, 0, 120, 36" float="true" text="返回" textcolor="#FFFFFFFF" font="1" normalimage="UI_FT_BT2_BG_UP.png" hotimage="UI_FT_BT2_BG_OVER.png" pushedimage="UI_FT_BT2_BG_CLICK.png" />
      </Container>
    </Container>


      <Container name="DownBrashBagContainer"  visible ="false" float="true" pos="0,0,904,408">

        <Label name="DownBrashBagLabel1" float="true" pos="385,90,517,222" bkimage="UI_FT_LOADING_BIG_BG.png"/>
        <Label name="DownBrashBagPieLable" float="true" pos="386,91,516,221"  drawpie="true"/>
        <Label name="DownBrashBagLabel2" float="true" pos="385,90,517,222" bkimage="UI_FT_LOADING_BIG_MASK.png"/>
        <!-- <Label name="DownRomLabel3" float="true" pos="385,50,517,182" visible ="false"  bkimage="dangban.jpg"/>

        <Button name="CancelDownBtn" pos="388, 298, 514, 334" float="true" text="" textcolor="#FFFFFFFF" font="0" normalimage="UI_FT_BT_QXXZ_UP.png" hotimage="UI_FT_BT_QXXZ_OVER.png" pushedimage="UI_FT_BT_QXXZ_CLICK.png" />
-->

        <Container name="DownBrashBagFailContainer"  visible ="false" float="true" pos="0,0,904,408">
          <Button name="BackHomeBtn"  pos="317, 298, 445, 334" float="true" text="返回" textcolor="#FFFFFFFF" font="1" normalimage="UI_FT_BT2_BG_UP.png" hotimage="UI_FT_BT2_BG_OVER.png" pushedimage="UI_FT_BT2_BG_CLICK.png" />
          <Button name="RetryDownBrashBagBtn"  pos="463, 298, 591, 334" float="true" text="重试" textcolor="#FFFFFFFF" font="1" normalimage="UI_FT_BT2_BG_UP.png" hotimage="UI_FT_BT2_BG_OVER.png" pushedimage="UI_FT_BT2_BG_CLICK.png" />
        </Container>


        <!--   <Text name="DownRomTypeText"     float="true"  pos="230, 218, 800, 238"  align ="left" text="公测版："  textcolor ="#FF0099CC"   font="4" />
      -->
        <Text name="DownBrashBagProgressText" float="true"  pos="0, 248, 904, 278" text="下载云端刷机文件 0MB/0MB，00KB/S，剩余时间：00:00:00" align ="center" textcolor ="#FF999999"  font="4" />
        <Text name="DownBrashBagProgressNumber" float="true"  pos="0, 136, 904, 175" text="0" align ="center" textcolor ="#FFFFFFFF"  font="0" />


      </Container>
      
      
    </Container>
    <!--adv广告展示页-->
    <Container name="BrashRomAdvContainer1"  float="true" pos="0,433,904,504" mouse="false" visible ="true">
      <Container name="BrashRomAdvContainer"  float="true" pos="0,0,904,71" mouse="false"  visible ="true">

        <Label name="BrashRomAdvbgLabel1" float="true" pos="12,0,892,71"  mouse="false" bkcolor ="0xFF000000"/>

        <Button name="BrashRomAdvBtn" float="true" pos="12,0,892,71" />
      </Container>
    </Container>

  </HorizontalLayout>
</Window>
